# Generated by Django 4.1 on 2022-09-30 17:06

import base.models.user
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0006_alter_user_answer_answer_date_creation'),
    ]

    operations = [
        migrations.AlterField(
            model_name='common_user',
            name='user_photo',
            field=models.ImageField(blank=True, null=True, upload_to=base.models.user.path_and_rename_profile, verbose_name='User photo'),
        ),
    ]
